@import url("https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&display=swap");
:root {
    --green-color: #0da126;
    --white-color: #ffffff;
    --black-color: #000000;
    --dark-color: #434141;
    --font-futura: "futuracondensed_extra_bold";
    --font-lato: "Lato", "sans-serif";
    --light-text: rgba(0, 0, 0, 0.19);
    --linear-green: linear-gradient(180deg, #0da126 0%, #f4f4f4 100%);
}

@font-face {
    font-family: "futuracondensed_extra_bold";
    src: url("../fonts/futura_condensed_extra_bold-webfont.woff") format("woff2"), url("../fonts/futura_condensed_extra_bold-webfont.woff") format("woff");
}

* {
    margin: 0;
    padding: 0;
}

html {
    scroll-behavior: smooth;
}

body::-webkit-scrollbar {
    width: 11px;
}

body {
    scrollbar-width: thin;
    scrollbar-color: var(--black-color) var(--green-color);
}

body::-webkit-scrollbar-track {
    background: var(--green-color);
}

body::-webkit-scrollbar-thumb {
    background-color: var(--black-color);
    border-radius: 6px;
    border: 3px solid var(--green-color);
}

a {
    text-decoration: none;
}

p {
    color: var(--dark-color);
    font-family: var(--font-lato);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--font-futura);
}

li {
    list-style: none;
}


/*==== BANNER ====*/

.banner {
    background-image: url("../images/banner.jpg");
    background-color: var(--black-color);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
}

.banner h1 {
    font-size: 56px;
    line-height: 109.5%;
}

.banner p {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 177.5%;
}


/*==== BANNER END====*/


/*==== HEADER - MENU ====*/

nav li.nav-item {
    padding: 0 20px;
}

nav a {
    font: 14px var(--font-futura);
    color: var(--black-color) !important;
}

nav li.nav-item a.active,
nav li.nav-item a:hover {
    color: var(--green-color) !important;
}

nav .dropdown-toggle ul li {
    padding: 0 !important;
}

.navbar-light .navbar-toggler:focus {
    box-shadow: none;
}

.navbar-text:hover {
    background-color: var(--green-color) !important;
}


/*==== HEADER - MENU END====*/


/*==== OUR RESULT ===*/

.our-result p {
    font: 20px var(--font-futura);
    line-height: 25px;
    text-align: center;
    letter-spacing: 0.33em;
    text-transform: uppercase;
}

.our-result span {
    font: 70px var(--font-futura);
    line-height: 101%;
}

.our-result span hr {
    background-color: var(--green-color) !important;
    height: 3px !important;
    opacity: 1;
    width: 15px;
    margin: 15px auto;
}

.our-result span p {
    font-size: 20px;
    line-height: 135%;
    letter-spacing: -0.04em;
    white-space: pre-line;
}


/*== OUR RESULT - END ===*/


/*=== SMALL TEAM ===*/

.small-team h2,
.services h2 {
    font-size: 74px;
    line-height: 107%;
    letter-spacing: -0.04em;
    text-transform: uppercase;
}

.small-team p,
.services p {
    font-weight: 400;
    line-height: 177.5%;
    /* white-space: pre-line; */
}

.small-team-circle {
    position: relative;
}

.small-team-circle::before {
    background: linear-gradient(130deg, var(--green-color) 0%, #f4f4f4 100%);
    position: absolute;
    content: "";
    width: 525px;
    height: 525px;
    border-radius: 50%;
    left: -15px;
    z-index: -9;
    margin: 0 auto;
}


/*==== SMALL TEAM END ====*/


/*==== ABOUT ON====*/

.about-on img {
    padding: 0 0 80px 0;
}


/*==== ABOUT ON END ====*/


/*==== SERVICES ====*/

ul#pills-tab-services li {
    margin: 0 20px;
}

ul#pills-tab-services button {
    border: 1.5px solid var(--black-color);
    box-sizing: border-box;
    border-radius: 56.9179px;
    color: var(--black-color);
    font: 18px var(--font-futura);
    line-height: 101%;
    padding: 15px 30px;
    width: 255px;
    display: block !important;
}

ul#pills-tab-services button.active {
    background-color: var(--black-color) !important;
    color: var(--white-color) !important;
}

#pills-tabContent .tab-pane {
    text-align: left;
}

#pills-tabContent h3 {
    font-size: 45px;
    line-height: 113.5%;
    letter-spacing: -0.04em;
    text-transform: uppercase;
}


/* #pills-tabContent p {
  line-height: 177.5%;
} */


/*==== SERVICES END ====*/


/*===SCALE BIG =====*/

.scale-big {
    padding: 80px 160px !important;
}

.scale-big h4 {
    font-size: 40px;
    line-height: 101%;
    letter-spacing: -0.04em;
    text-transform: uppercase;
    color: var(--white-color);
}

.scale-big p {
    color: var(--white-color);
    font-size: 24px;
    font-weight: 400;
    line-height: 177.5%;
}


/*===SCALE BIG END=====*/


/*=== RECENT WIN =====*/

.recentWinSlider .logo-box img {
    border-radius: 12px;
    background-color: var(--white-color);
    padding: 5px 10px;
}

.recentWinSlider .heading {
    font: 45px var(--font-futura);
    line-height: 101%;
    letter-spacing: -0.04em;
    text-transform: uppercase;
}

.recentWinSlider .heading span {
    text-decoration-line: line-through;
}

.recentWinSlider p {
    font-weight: 400;
    line-height: 177.5%;
}

.recentWinSlider .sub p {
    font-style: italic;
    font-weight: 700;
    font-size: 19px;
    line-height: 177.5%;
}

.recentWinSlider .sub .author span {
    font: 26px var(--font-futura);
    line-height: 35px;
    text-transform: uppercase;
    padding: 10px 0px 0px 15px;
}

.recentWinSlider .slide-arrow {
    position: absolute;
    margin: auto;
    z-index: 9;
    top: 50%;
    cursor: pointer;
}

.recentWinSlider .prev-arrow {
    left: -115px;
}

.recentWinSlider .next-arrow {
    right: -115px;
}


/*=== RECENT WIN END=====*/


/*=== OUR CLIENT  =====*/

.clientSlider .single .card {
    flex-direction: row;
    align-items: center;
    padding: 25px 20px;
    bottom: 25px;
    left: 25px;
    border-radius: 10px;
}

.clientSlider .single .card p {
    font: 30px var(--font-futura);
    line-height: 125%;
    letter-spacing: -0.04em;
    text-transform: uppercase;
    margin-bottom: 0;
}

.clientSlider .single .card sub {
    font: 20px var(--font-futura);
    color: var(--dark-color) !important;
    bottom: 0;
}

.clientSlider .slick-slide {
    margin: 0 30px;
    filter: brightness(0.5);
}

.clientSlider .slick-slide.slick-current {
    filter: brightness(1);
}

.clientSlider .slide-arrow {
    position: absolute;
    margin: auto;
    z-index: 9;
    top: 50%;
    cursor: pointer;
}

.clientSlider .slide-arrow.prev-arrow {
    left: 100px;
}

.clientSlider .slide-arrow.next-arrow {
    right: 100px;
}

.cover {
    width: 100%;
}

video {
    opacity: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 1s;
    position: absolute;
    z-index: 9;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-radius: 6px;
}


/*=== OUR CLIENT END =====*/


/*=== SIGNS =====*/

.signs p {
    font-size: 24px;
    line-height: 177.5%;
}

.signs .box {
    text-align: center;
    background-color: var(--white-color);
    border-radius: 10px;
    padding: 50px;
    height: 275px;
}

.signs .box span {
    font: 20px var(--font-futura);
    line-height: 143.5%;
    text-transform: uppercase;
}


/*=== SIGNS END=====*/


/*=== WORK PROCESS=====*/

.work-process li {
    font-weight: 400;
    font-size: 36px;
    line-height: 87.19%;
    letter-spacing: -0.03em;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
    opacity: 0.5;
}

.work-process li.active {
    opacity: 1;
}

.work-process li span {
    font: 20px var(--font-futura);
    line-height: 87.19%;
    text-transform: uppercase;
}

.work-process li span,
.work-process li p {
    color: rgba(0, 0, 0, 0.24) !important;
}

.work-process li.active span {
    color: var(--green-color) !important;
}

.work-process li.active p {
    color: var(--black-color) !important;
}

.work-process li:after {
    position: absolute;
    content: "";
    background: linear-gradient(270deg, #0da126 39.9%, rgba(255, 255, 255, 0) 78.64%);
    width: 92%;
    height: 2px;
    right: 0;
    bottom: 10px;
}

.work-process .heading {
    font: 24px var(--font-futura);
    text-transform: uppercase;
}

.work-process .card {
    box-shadow: 0px 0px 70px #f6f6f6;
    padding: 25px;
    border-radius: 10px;
    margin: 15px 0;
}

.work-process .card p {
    line-height: 29px;
    padding-left: 95px;
}

.card.card-body.border-0.st_d.disabled {
    opacity: 0.1 !important;
}

.card.card-body.border-0.st_d {
    opacity: 1 !important;
}


/* For mobile  css accordion*/

#work-process .accordion-item {
    border: 0 !important;
}

#work-process button,
#work-process button:focus {
    outline: none !important;
    box-shadow: none !important;
    color: var(--black-color) !important;
}

#work-process .accordion-button:not(.collapsed) {
    color: var(--green-color) !important;
    background-color: transparent !important;
    box-shadow: none !important;
}

#work-process .accordion-button::after {
    content: '+' !important;
    background-image: none !important;
    font-size: 24px !important;
}

#work-process .accordion-button:not(.collapsed)::after {
    background-image: none !important;
    content: '-' !important;
    transform: none !important;
}

#work-process .accordion-button:before {
    position: absolute;
    content: '';
    bottom: 0;
    background: linear-gradient(270deg, #0da126 39.9%, rgba(255, 255, 255, 0) 78.64%);
    width: 92%;
    height: 2px;
    right: 0;
}

#work-process .accordion-button:not(.collapsed)::before {
    background: transparent !important;
}


/*=== WORK PROCESS END=====*/


/*=== FAQ's=====*/

#accordionFaq .accordion-item {
    margin-bottom: 30px;
    border-bottom: 0;
    border-radius: 5px;
}

#accordionFaq .accordion-item button {
    border-radius: 5px !important;
    background-color: transparent;
    color: var(--black-color);
    box-shadow: none;
    font: 22px var(--font-lato);
    line-height: 123%;
    font-weight: 900;
}

#accordionFaq .accordion-button::before {
    background-color: var(--green-color);
    position: absolute;
    top: 0;
    right: 0;
    content: "";
    width: 55px;
    height: 100%;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

#accordionFaq .accordion-button::after {
    background-image: url(../images/arrow.svg);
    /* filter: invert(1);  */
    z-index: 9;
    background-size: contain;
    position: absolute;
    right: 18px;
}


/*=== FAQ's END=====*/


/*=== AD ACCOUNT=====*/

.ad-account h5 {
    font-size: 50px;
    line-height: 116%;
    letter-spacing: -0.04em;
    text-transform: uppercase;
    color: var(--white-color);
}


/*=== AD ACCOUNT END=====*/


/*=== PARTNERS=====*/

.partner .col-lg-5 {
    padding-left: 100px;
    padding-right: 25px;
}

.partners h5 {
    font-size: 30px;
    line-height: 25px;
    padding-top: 50px;
}

.partners span {
    font: 18px var(--font-futura);
}

.partners .slide-arrow {
    position: absolute;
    bottom: 0px;
    filter: drop-shadow(0px 40px 50px rgba(0, 0, 0, 0.15));
    z-index: 9;
    cursor: pointer;
}

.partners .slide-arrow.prev-arrow {
    left: -62%;
}

.partners .slide-arrow.next-arrow {
    right: 145%;
}

.partners .items {
    padding: 45px;
    margin: 0 275px;
}

.items .img {
    position: relative;
}

.partners .items .img:before {
    background: linear-gradient(130deg, var(--green-color) 0%, #f4f4f4 100%);
    position: absolute;
    content: "";
    width: 450px;
    height: 450px;
    border-radius: 50%;
    left: -35px;
    right: 0;
    top: 0px;
    z-index: -9;
}


/*=== PARTNERS END=====*/


/*=== AGENCY =====*/

.agency .card {
    padding: 30px 15px;
}

.agency span {
    font: 30px var(--font-futura);
    text-align: center;
    text-transform: uppercase;
}

.agency li {
    font: 20px var(--font-lato);
    list-style: none;
    padding: 15px 0px 15px 40px;
    position: relative;
    font-weight: 600;
}

.true li:before {
    content: url(../images/true.svg);
    position: absolute;
    left: 0;
}

.false li:before {
    content: url(../images/false.svg);
    position: absolute;
    left: 0;
}

.agency .btn-col {
    margin-top: -20px;
    z-index: 9;
}


/*=== AGENCY END=====*/


/*=== NEWSLETTER =====*/

.logoSlider li img {
    margin: 0 auto;
    height: 100px;
    background-color: #ffffff;
    width: 140px;
    padding: 15px;
}

.newsletter:before {
    content: "";
    position: absolute;
    background-color: var(--white-color);
    width: 100%;
    height: 35%;
    left: 0;
    right: 0;
    bottom: 0px;
    z-index: 1;
}

.newsletter .green-bg {
    height: 430px;
    z-index: 1;
}

.newsletter p {
    font: 36px var(--font-futura);
    line-height: 111.5%;
    text-align: center;
    letter-spacing: -0.04em;
    text-transform: uppercase;
    color: var(--white-color);
    padding-top: 50px;
}

.newsletter form {
    padding-left: 5.5rem;
    padding-right: 5.5rem;
    padding-top: 20px;
}

.newsletter input {
    mix-blend-mode: normal;
    border-radius: 96px;
    text-align: center;
    height: 65px;
    font: 16px var(--font-futura);
    line-height: 111.5%;
    text-transform: uppercase;
    border: 0;
}

.newsletter input::placeholder {
    color: #bbbec7;
}

.newsletter .book {
    top: -40px;
    left: 80px;
}


/*=== NEWSLETTER END=====*/


/*== FOOTER ==*/

.social-icon span {
    margin: 0 10px 0 0;
}

.copyright {
    font: 18px var(--font-futura);
    text-transform: uppercase;
    line-height: 22px;
    color: var(--white-color);
}

.social-icon a {
    white-space: unset !important;
}

.social-icon a:hover svg.s-icon circle {
    fill: var(--green-color);
}

.top p {
    font: 20px var(--font-futura);
    text-transform: uppercase;
}

.top a {
    font: 18px var(--font-lato);
    color: var(--black-color);
    white-space: pre-line;
    line-height: 160%;
}


/*=== FOOTER END ===*/


/*=========================================================================================================== 
                                                    THEME CSS  
===========================================================================================================*/


/*===== THEME CSS BUTTON ====*/

.btn-green {
    background-color: var(--green-color);
    color: var(--white-color);
    border-radius: 100px;
    text-transform: uppercase;
    font: 22px var(--font-futura);
    font-weight: bold;
    text-decoration: none;
    padding: 10px 50px;
    line-height: 27px;
    border-color: transparent;
    transition: ease 1s all;
}

.btn-green span {
    font-size: 16px;
    letter-spacing: 0.41em;
}

.btn-green:hover {
    background-color: var(--white-color);
    color: var(--green-color);
    transition: ease 1s all;
}

.new_button {
    background-color: #0da126;
    color: #ffffff;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 16px 32px;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0.3px;
    text-transform: uppercase;
    color: #FFFFFF;
    font-family: futuraextrabold;
}

.btn-black {
    background-color: var(--black-color);
    color: var(--white-color);
    border-radius: 100px;
    text-transform: uppercase;
    font: 22px var(--font-futura);
    font-weight: bold;
    text-decoration: none;
    padding: 15px 30px;
    line-height: 27px;
    border-color: transparent;
    transition: ease 1s all;
}

.btn-black span {
    letter-spacing: 0.41em;
}

.btn-black:hover {
    background-color: var(--white-color);
    transition: ease 1s all;
    color: var(--green-color);
}


/*===== THEME CSS CLASS ====*/

.green-text {
    color: var(--green-color) !important;
}

.green-bg {
    background-color: var(--green-color) !important;
}

.black-bg {
    background-color: var(--black-color);
}

.light-text {
    color: var(--light-text);
}

.pt-6 {
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.fit-contain {
    object-fit: contain;
}

.lh-auto {
    line-height: unset !important;
}

.inset-shadow {
    box-shadow: inset 0 0 13px 6px rgb(0 0 0 / 9%);
}

.mt--55 {
    margin-top: -55px;
}

.rounded-4 {
    border-radius: 0.4rem;
}

.rounded-5 {
    border-radius: 0.5rem;
}


/*=========================================================================================================== 
                                                    THEME CSS  END
===========================================================================================================*/


/*=========================================================================================================== 
                                                    MEDIA QUERY
===========================================================================================================*/

@media screen and (min-width: 1200px) and (max-width: 1440px) {
    .recentWinSlider .prev-arrow {
        left: -50px !important;
    }
    .recentWinSlider .next-arrow {
        right: -50px !important;
    }
}


/*laptop*/

@media screen and (max-width: 1199px) {
    .newsletter .green-bg {
        height: 100%;
    }
    /* .newsletter .book {
        left: -15px !important;
    } */
    .clientSlider .single .card {
        flex-direction: row;
        align-items: center;
        padding: 10px 10px;
        bottom: 10px;
        left: 10px;
        border-radius: 10px;
    }
    .agency ul {
        padding-left: 10px;
    }
    .recentWinSlider .prev-arrow {
        left: -40px;
    }
    .recentWinSlider .next-arrow {
        right: -40px;
    }
    #work-process .accordion-collapse p {
        text-align: left !important;
    }
}


/*Tablet*/

@media (min-width: 768px) and (max-width:1024px) {
    .navbar-light .navbar-toggler {
        background-color: var(--green-color);
        border-radius: 100%;
        height: 50px;
        width: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .navbar-light .navbar-toggler span.navbar-toggler-icon {
        filter: invert(1);
    }
    .banner h1 {
        font-size: 36px;
        line-height: 127.5%;
    }
    .our-result p {
        line-height: 33px;
    }
    .our-result span {
        font-size: 48px;
    }
    .our-result span p {
        font-size: 13px;
    }
    .small-team h2,
    .services h2 {
        font-size: 36px;
        text-align: center;
    }
    .small-team p,
    .services p {
        text-align: center;
    }
    .small-team .col:nth-child(1) {
        order: 2;
    }
    .small-team .col:nth-child(2) {
        order: 1;
    }
    ul#pills-tab-services li {
        display: flex;
        flex-direction: column;
        width: 48%;
        margin: 0;
    }
    ul#pills-tab-services button {
        font-size: 12.35px;
        padding: 10px 15px;
        width: auto;
        margin: 10px;
    }
    .tab-pane .col:nth-child(1) {
        order: 2;
        padding-bottom: 100px;
    }
    .tab-pane .col:nth-child(2) {
        order: 1;
    }
    .recentWinSlider .logo-box {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    /* .recentWinSlider .author {
        text-align: center;
    } */
    .scale-big p {
        font-size: 18px;
    }
    .about-on img {
        padding: 20px;
    }
    .recentWinSlider .heading {
        font-size: 30px;
        text-align: center;
    }
    .recentWinSlider .sub .author span {
        padding: 0;
    }
    .logoSlider li img {
        height: 60px;
        width: 75px;
        padding: 10px;
    }
    #pills-tabContent .tab-pane {
        padding: 0;
    }
    #pills-tabContent h3 {
        font-size: 34px;
    }
    .clientSlider .single .card {
        padding: 10px;
        bottom: 20px;
        left: 20px;
    }
    .clientSlider .single .card p {
        font-size: 25px;
        text-align: left;
    }
    .clientSlider .single .card sub {
        font-size: 16px;
    }
    .clientSlider .single .card img {
        width: 35px;
        height: 35px;
    }
    .mt--55 {
        margin-top: 0;
    }
    .signs .box {
        padding: 30px;
        height: 100%;
    }
    .agency .col,
    .signs .col {
        margin-bottom: 20px;
    }
    .agency li {
        font-size: 16px;
    }
    .agency .btn-col {
        margin-top: 20px;
    }
    .signs p {
        font-size: 16px;
    }
    #accordionFaq .accordion-item button {
        font-size: 14px;
    }
    #accordionFaq .accordion-button::before {
        width: 40px;
    }
    #accordionFaq .accordion-button::after {
        width: 1rem;
        height: 1rem;
        right: 12px;
    }
    .ad-account p {
        font-size: 18px;
    }
    .ad-account h5 {
        font-size: 36px;
    }
    .newsletter .green-bg {
        height: 100%;
    }
    .newsletter .book {
        position: relative !important;
        left: 0;
        display: flex;
        justify-content: center;
    }
    .newsletter .book img {
        width: 195px;
        height: 286px;
    }
    .newsletter form {
        padding-left: 10px;
        padding-right: 10px;
    }
    .newsletter input {
        height: 50px;
        margin-bottom: 20px;
    }
    .newsletter p {
        font-size: 31px;
        padding-top: 0;
    }
    .newsletter .btn-black {
        font-size: 16px;
        padding: 15px;
    }
    .copyright,
    .partners span {
        font-size: 14px;
    }
    .btn-green {
        padding: 10px 30px;
    }
    .scale-big {
        padding: 40px 0px !important;
    }
    .recentWin {
        padding-top: 30px !important;
        padding-bottom: 100px !important;
    }
    .recentWinSlider .slide-arrow {
        top: 100%;
    }
    .recentWinSlider .prev-arrow {
        left: 60px;
    }
    .recentWinSlider .next-arrow {
        right: 60px;
    }
    .our-clients {
        padding-bottom: 100px;
    }
    .clientSlider .slide-arrow {
        top: 105%;
    }
    .partners .slide-arrow,
    .clientSlider .slide-arrow,
    .recentWinSlider .slide-arrow {
        margin: 0 auto;
        width: 50px;
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: 100;
    }
    .recentWinSlider .slide-arrow {
        top: 100%;
    }
    .partners .slide-arrow.prev-arrow {
        right: 0;
        left: -80px;
    }
    .partners .slide-arrow.next-arrow {
        right: 0;
        left: 60px;
    }
    .clientSlider .prev-arrow {
        right: 0;
        left: -80px !important;
    }
    .clientSlider .next-arrow {
        right: 0 !important;
        left: 60px;
    }
    .recentWinSlider .prev-arrow {
        left: -85px;
        right: 0;
    }
    .recentWinSlider .next-arrow {
        right: 0;
        left: 60px;
    }
    .partners .slide-arrow {
        bottom: 0;
    }
    .small-team-circle::before {
        width: 350px;
        height: 350px;
        left: -6px;
    }
}


/*Mobile*/

@media screen and (max-width: 767px) {
    .banner,
    .services {
        padding: 30px 0 !important;
    }
    .banner img.img-fluid {
        padding: 20px 0 0;
    }
    .our-result,
    .small-team,
    .scale-big {
        padding: 50px 0 !important;
    }
    .small-team .small-team-circle img {
        padding: 50px 20px;
        width: 300px;
    }
    .small-team-circle::before {
        width: 300px;
        height: 300px;
        bottom: -100px;
        left: 0;
    }
    .navbar-light .navbar-toggler {
        background-color: var(--green-color);
        border-radius: 100%;
        height: 50px;
        width: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .navbar-light .navbar-toggler span.navbar-toggler-icon {
        filter: invert(1);
    }
    .banner h1 {
        font-size: 36px;
        line-height: 127.5%;
    }
    .our-result p {
        line-height: 33px;
    }
    .our-result span {
        font-size: 48px;
    }
    .our-result span p {
        font-size: 13px;
    }
    .small-team h2,
    .services h2 {
        font-size: 36px;
        text-align: center;
    }
    .small-team p,
    .services p {
        text-align: center;
    }
    .small-team .col:nth-child(1) {
        order: 2;
    }
    .small-team .col:nth-child(2) {
        order: 1;
    }
    ul#pills-tab-services li {
        display: flex;
        flex-direction: column;
        width: 48%;
        margin: 0;
    }
    ul#pills-tab-services button {
        font-size: 12.35px;
        padding: 10px 15px;
        width: auto;
        margin: 10px;
    }
    .tab-pane .col:nth-child(1) {
        order: 2;
        padding-bottom: 50px;
    }
    .tab-pane .col:nth-child(2) {
        order: 1;
    }
    .recentWinSlider .logo-box {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .recentWinSlider .author {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        text-align: center;
    }
    .scale-big p {
        font-size: 18px;
    }
    .about-on img {
        padding: 20px;
    }
    .recentWinSlider .heading {
        font-size: 30px;
        text-align: center;
    }
    .recentWinSlider .sub .author span {
        padding: 0;
    }
    .logoSlider li img {
        height: 60px;
        width: 75px;
        padding: 10px;
    }
    #pills-tabContent .tab-pane {
        padding: 0;
    }
    #pills-tabContent h3 {
        font-size: 34px;
    }
    .clientSlider .single .card {
        padding: 10px;
        bottom: 20px;
        left: 20px;
    }
    .clientSlider .single .card p {
        font-size: 25px;
        text-align: left;
    }
    .clientSlider .single .card sub {
        font-size: 16px;
    }
    .clientSlider .single .card img {
        width: 35px;
        height: 35px;
    }
    .mt--55 {
        margin-top: 0;
    }
    .signs .box {
        padding: 30px;
        height: 250px;
    }
    .agency .col,
    .signs .col {
        margin-bottom: 20px;
    }
    .agency li {
        font-size: 16px;
    }
    .agency .btn-col {
        margin-top: 20px;
    }
    .signs p {
        font-size: 16px;
    }
    #accordionFaq .accordion-item button {
        font-size: 12px;
        padding: 15px 35px 15px 20px !important;
        font-size: 16px;
        line-height: 25px; 
        padding-right: 45px !important;
    }
    #accordionFaq .accordion-button::before {
        width: 40px;
    }
    #accordionFaq .accordion-button::after {
        width: 1rem;
        height: 1rem;
        right: 12px;
    }
    .ad-account p {
        font-size: 18px;
    }
    .ad-account h5 {
        font-size: 36px;
    }
    .newsletter .green-bg {
        height: 100%;
    }
    .newsletter .book {
        position: relative !important;
        left: 0;
        display: flex;
        justify-content: center;
    }
    .newsletter .book img {
        width: 195px;
        height: 286px;
    }
    .newsletter form {
        padding-left: 10px;
        padding-right: 10px;
    }
    .newsletter input {
        height: 50px;
        margin-bottom: 20px;
    }
    .newsletter p {
        font-size: 31px;
        padding-top: 0;
    }
    .newsletter .btn-black {
        font-size: 16px;
        padding: 15px;
    }
    .copyright,
    .partners span {
        font-size: 14px;
    }
    .btn-green {
        padding: 10px 30px;
    }
    .recentWin {
        padding-top: 30px !important;
        padding-bottom: 100px !important;
    }
    .our-clients {
        padding: 60px 0 100px 0 !important;
    }
    .clientSlider .slide-arrow {
        top: 105%;
    }
    .partner .col-lg-5 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .partners .items {
        padding: 40px;
        margin: 0;
        text-align: center;
    }
    .partners .items .img:before {
        width: 255px;
        height: 255px;
        left: -18px;
        top: -13px;
    }
    .partners .slide-arrow,
    .clientSlider .slide-arrow,
    .recentWinSlider .slide-arrow {
        margin: 0 auto;
        width: 50px;
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: 100;
    }
    .recentWinSlider .slide-arrow {
        top: 100%;
    }
    .partners .slide-arrow.prev-arrow {
        right: 0;
        left: -80px;
    }
    .partners .slide-arrow.next-arrow {
        right: 0;
        left: 60px;
    }
    .clientSlider .prev-arrow {
        right: 0;
        left: -80px !important;
    }
    .clientSlider .next-arrow {
        right: 0 !important;
        left: 60px;
    }
    .recentWinSlider .prev-arrow {
        left: -85px;
        right: 0;
    }
    .recentWinSlider .next-arrow {
        right: 0;
        left: 60px;
    }
    .partners .slide-arrow {
        bottom: -40px;
    }
    .partner .col-lg-7 {
        padding-bottom: 50px;
    }
    #work-process .heading {
        font-size: 20px !important;
    }
    #work-process .heading img {
        width: 170px;
    }
    #work-process p {
        text-align: left !important;
    }
}


/*=========================================================================================================== 
                                                    MEDIA QUERY  END
===========================================================================================================*/